<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Website</title>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="title">
    <h1>Dana Ubaidulla ITM-1903</h1>
</div>
<div class="navbar">
    <div class="dropdown">
        <button class="weeks">1</button>
        <div class="tasks">
            <a href="./week-1/Practice1-2.html">Practice 1</a>
            <a href="./week-1/Practice3.html">Practice 2</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">2</button>
        <div class="tasks">
            <a href="./week-1/Quiz.html">Practice 1</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">3</button>
        <div class="tasks">
            <a href="./week3/Lab1.html">Practice 1</a>
            <a href="./week3/lab2.html">Practice 2</a>
            <a href="./week3/lab3.html">Practice 3</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">4</button>
        <div class="tasks">
            <a href="./week-4/1.html">Practice 1</a>
            <a href="./week-4/2.html">Practice 2</a>
            <a href="./week-4/3.html">Practice 3</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks"><b>PK-1</b></button>
        <div class="tasks">
            <a href="./week-5/1.html">Task 1</a>
            <a href="./week-5/2.html">Task 2</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">6</button>
        <div class="tasks">
            <a href="./week-6/1.html">Practice 1</a>
            <a href="./week-6/2.html">Practice 2</a>
            <a href="./week-6/3.html">Practice 3</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">7</button>
        <div class="tasks">
            <a href="./week-7/1.html">Practice 1</a>
            <a href="./week-7/2.html">Practice 2</a>
            <a href="./week-7/3.html">Practice 3</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">8</button>
        <div class="tasks">
            <a href="./week-8/1.html">Practice 1</a>
            <a href="./week-8/2.html">Practice 2</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks">9</button>
        <div class="tasks">
            <a href="./week-9/1.html">Practice 1</a>
            <a href="./week-9/2.html">Practice 2</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks"><b>PK-2</b></button>
        <div class="tasks">
            <a href="./week-10/1.html">WEBSITE</a>
        </div>
    </div>
    <div class="dropdown">
        <button class="weeks"><b>FINAL</b></button>
        <div class="tasks">
            <a href="./final/1.html">FINAL</a>
        </div>
    </div>
    </div>
</div>
</body>
</html>